/* RESET STYLES */

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700|Playfair+Display:400,700');
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
    font: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    box-sizing: border-box;
    color: #333;
    line-height: 1.2;
}
body {
    font-family: 'Poppins', 'sans-serif';
}
p {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 26px;
    margin: 0 0 15px;
}
blockquote {
    padding: 5px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
    position: relative;
    font-size: 16px;
}
blockquote p {
    font-size: 16px;
    font-size: 0.85em;
    color: #555;
}
i,
cite,
em,
var,
address,
dfn {
    font-style: italic;
}
strong {
    font-weight: 600;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
ul,
ol {
    margin: 0;
    padding: 0;
}
ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
audio,
canvas,
video {
    display: inline-block;
    max-width: 100%;
}
img {
    vertical-align: middle;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
html {
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a {
    transition: .3s ease;
}
a:focus {
    outline: thin dotted;
}
a,
a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    outline: 0;
}
i,
cite,
em,
var,
address,
dfn {
    font-style: italic;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 14px;
}
blockquote {
    padding: 5px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
    position: relative;
    font-size: 14px;
}
blockquote p {
    font-size: 14px;
    margin-bottom-bottom: 0;
}
.__mobile {
    display: none;
}
.disabled {
    cursor: not-allowed;
}
.highlight {
    color: #aaa !important;
    font-family: inherit;
}
.white {
    color: #fff;
}
/* 1.1. Form elements */

input,
button,
textarea {
    outline: 0;
}
input[type=submit],
button {
    background-color: #f8f8f8;
    color: #666;
    border-color: #ddd;
    border-bottom-color: #ddd;
    display: inline-block;
    padding: 6px 12px;
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.09);
    border: 1px;
}
textarea {
    font-family: inherit;
}
